{
  "id": 3135843,
  "name": "Max Krumbein and Becky Krumbein, appellants, v. John Micek, appellee",
  "name_abbreviation": "Krumbein v. Micek",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,758",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 529,
    "ocr_confidence": 0.501,
    "sha256": "96f3edea05e4ffc1af771cc1dcc440b363b7c5b127fcc4bb11351aebdfbc8b20",
    "simhash": "1:130070ecb02f901d",
    "word_count": 82
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Max Krumbein and Becky Krumbein, appellants, v. John Micek, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Edward G. Berglund, for appellants. Einar C. Howard and Lee W. Carrier, for appellee."
    ],
    "corrections": "",
    "head_matter": "Max Krumbein and Becky Krumbein, appellants, v. John Micek, appellee.\nGen. No. 30,758.\nAction for damages through fraudulent representations. Judgment for defendant. Appeal from the Superior Court of Cook county; the Hon. Jesse Holdom, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nEdward G. Berglund, for appellants. Einar C. Howard and Lee W. Carrier, for appellee."
  },
  "file_name": "0622-01",
  "first_page_order": 682,
  "last_page_order": 682
}
